format_version: '1.0'

repository_url: https://github.com/conformal/spectrwm

sequence:
  base_version:
    input_file: '3a8ade46.zip'
    commit_sha1: 3a8ade46f6bcd5e051de1a99c3ad32108092d935
  fix_attempt:
    - input_file: '585edea3.diff'
      commit_sha1: 585edea31eefccd1ce51f54f5172d65c361e053b
    - input_file: 'f52df6cf.diff'
      commit_sha1: f52df6cff180069d25ae18b0ee926bbf6e890e9c
    
  expected_fix:
    input_file: '870f90b2.diff'
    commit_sha1: 870f90b273b2fbe1aed69a3125c1ae361d6988e6

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/conformal/spectrwm/issues/28
